.inner_copy {
	border:0;
	color:white;
	float:left;
	width:50%;
	margin:-100% 0 0 0;
	overflow:hidden;
	line-height:0;
	padding:0;
	font-size:11px
}

.fleft {
	float:left
}

#topbar {
	background-color: #404040;
	border: 1px solid #FFFFFF;
	border-top: 0px;
	padding: 10px;
	padding-left: 20px;
	color: white;
	width:770px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.fright {
	float:right
}

.fcenter {
	float:none;
	margin:0 auto;
	text-align:center;
}

 .fclear {
	clear:both;
}

body {
	margin:1px;
	color:#000;
	font-family:verdana;
	text-align:justify;
	font-size:11px;
	background-repeat:repeat-x;
	background-color:white;
}

#outer {
	width:800px;
	background:#fff;
}

.name {
	color:red;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:30px;
	padding-left:15px;
	height:70px;
}

.name2 {
	color:#FE3001;
}
 
.name3 {
	color:grey;
}
.name4 {
	color:red;
}

#header {
	background-image:url(../img/bannerg.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:120px;
}

.barlinks {
	width:118px;
	height:38px;
	font-weight:bold;
	text-align:center;
	color:#fff;
}

.barlinks a {
	color:#fff;
	display:block;
	height:38px;
	line-height:38px;
	text-decoration:none;
}

.barlinks a:hover {
	color:#fff;
	text-decoration:none;
}

.saprater {
	width:1px;
	background-color:#686360;
}

.slogan {
	font-size:18px;
	color:#3333FF;
}

.heading {
	color:#686360;
	height:40px;
	font-size:17px;
	font-family:"trebuchet MS";
	padding-left:15px;
}

.main {
	padding:10px;
	_padding:10px;
	border-right:1px dashed #999999;
}

a {
	color:#c00;
	text-decoration:underline;
}

a img {
	border: none;
}

a:hover {
	color:#c00;
	text-decoration:none;
}

#footer p {
	padding:11px;
	font-size:11px;
}

.footerlinks {
	text-align:center;
	width:140px;
	color:#fff;
}

.footerlinks a {
	text-decoration:none;
	color:#fff;
}

.footerlinks a:hover {
	color:#111;
	text-decoration:none;
}

.saprater2 {
	color:#9A9A9A;
	width:1px;
}

.saprater3 {
	height:1px;
	background:#ccc;
}

.leftlinks {
	color:#3D3C42;
	height:35px;
	font-weight:bold;
	padding-left:15px;
	border-bottom:1px dotted #919EA7;
}

.leftlinks a {
	color:#3D3C42;
	text-decoration:none;
}

.leftlinks a:hover {
	color:#FE3001;
	text-decoration:none;
}

#leftmenu p {
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
	color: #918E7F;
}

#leftmenu blockquote {
	margin-right: 20px;
}

.form {
	margin-left: 13px;
	margin-right: 15px;
	color: grey;
}

#leftmenu h3 {
	color: #000000;
	font-size: 14px;
	margin-bottom: 5px;
}

#leftmenu h5 {
	color: #000000;
	font-size: 14px;
	margin-bottom: 5px;
}

.form label {
	color: #000000;
	display: block;
	margin-left: 2px;
	margin-bottom: 3px;
}

.form input[type=text], textarea {
	background-color: #FFFFFF;
	border: 1px solid #CECCC0;
	width: 175px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #9D9C9C;
	margin-bottom: 10px;
}

.send_button {
	border: 0;
	display: block;
	width: 79px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 7px;
	padding-bottom: 11px;
	float: right;
	margin-bottom: 25px;
}

.price-table {
	border: 1px solid;
	border-spacing:0;
	border-collapse:collapse;
	width: 100%;
}

.price-table td, th {
	border: 1px solid;
	padding: 7px;
	text-align: center;
}
